/*============================================================*/
/*---------- 1. TEMPLATE SETUP ----------*/
/*============================================================*/
/*----------------------------------------*/
/*----- 1.1 General styles -----*/
/*----------------------------------------*/
body {
    background: #fff;
}
img, embed, object, video {
    max-width: 100%;
    height: auto;
}
ul, ol {
    margin-bottom: 0;
}
.label, .badge {
    text-shadow: none !important;
    font-weight: 600;
}
video {
    width: 100% !important;
    height: auto !important;
}
iframe {
    border: none !important;
}
/*----------------------------------------*/
/*----- 1.2 Typography -----*/
/*----------------------------------------*/

/*----- only font families are specified here -----*/
body, input[type="text"], input[type="password"], select, textarea, .submit, .mybtn, .ddsmoothmenu ul li a, .heading-styled {
    font-family: Arial, Helvetica, sans-serif
}
h1, h2, h3, h4, h5, h6, .price-label, .pricing table thead th, .fr-icon {
    font-family: 'Open Sans', Arial, Helvetica Neue, sans-serif;
}
.cursive {
    font-family: 'Bad Script', cursive;
}
/*----- font colors / weights / sizes -----*/
/*typography for -- buttons, menu, tabs, pricing, feature styles and forms -- in their respective sections*/

/*body*/
body {
    font-size: 14px;
    color: #2B2F30;
    font-weight: normal;
    line-height: 1.6em;
}
/*links*/
a:link {
    color: #006928;
    text-decoration: none;
    cursor: pointer;
    font-style: normal;
    outline: none;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:visited {
    color: #006928;
}
a:hover {
    color: #677273;
    text-decoration: none;
}
/*headings*/
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 15px;
    margin-top: 0px;
    font-weight: 600;
    line-height: 1.4em;
}
h1 {
    font-size: 44px;
    margin-bottom: 5px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, .heading-styled {
    color: #131415;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-weight: 400;
}
/*cursive*/
.cursive {
    font-size: 20px;
    color: #131415;
    font-weight: 400;
    margin-bottom: 15px;
}
/*heading-styled*/
.heading-styled {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.1em;
}
.heading-styled span {
    display: block;
    font-size: 12px;
    color: #006928;
    font-weight: bold;
}
.heading-styled span a:link, .heading-styled span a:visited {
    display: block;
    font-size: 12px;
    color: #006928;
}
.heading-styled span a:hover {
    color: #677273;
}
/*color classes*/
.color {
    color: #006928 !important;
}
.color-orange {
    color: #006928 !important;
}
.color-green {
    color: #006928 !important;
}
.color-dark {
    color: #131415 !important;
}
/*size classes*/
.text-small {
    font-size: 12px;
}
.text-big {
    font-size: 20px;
}
/*----- Other typography -----*/
.team h6 {
    margin-bottom: 0;
}
.blogpost h4 {
    margin-bottom: 0;
}
#copyright {
    font-size: 12px;
}
#copyright a:link, #copyright a:visited {
    color: #677273;
}
#copyright a:hover {
    color: #006928;
}
/*----------------------------------------*/
/*----- 1.3 Spacers and dividers -----*/
/*----------------------------------------*/
/*divider*/
.divider-line, .divider-line-narrow, .divider-line-var {
    background: #e5e9ea;
    width: 100%;
    height: 1px;
    margin: 40px auto;
    display: block;
    clear: both;
    position: relative;
}
.divider-line-narrow {
    margin: 20px 0;
}
.divider-line-var {
    margin: 0;
}
.divider-line .arrow-down, .divider-line-var .arrow-down {
    position: absolute;
    left: 50%;
    top: -27px;
    margin-left: -23px;
}
/*use suitable height spacer for vertical spacing*/
.spacer-10px, .spacer-20px, .spacer-40px {
    width: 100%;
    height: 10px;
    display: block;
    clear: both;
}
.spacer-20px {
    height: 20px !important;
}
.spacer-40px {
    height: 40px !important;
}
/*----------------------------------------*/
/*----- 1.4 Image styles -----*/
/*----------------------------------------*/
.img-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
.img-right {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}
.mythumb {
    margin-bottom: 20px;
}
/*----------------------------------------*/
/*----- 1.5 Button styles -----*/
/*----------------------------------------*/
.mybtn {
    background: #006928;
    padding: 8px 15px;
    margin: 10px 0;
    font-size: 14px;
    color: #fff !important;
    font-weight: bold;
    line-height: 14px;
    text-align: center;
    border: 1px solid #006928;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 14px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 14px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 14px 0 0 rgba(255, 255, 255, .12) inset;
}
.mediumbtn {
    padding: 13px 45px;
    -moz-box-shadow: 0 20px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 20px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 20px 0 0 rgba(255, 255, 255, .12) inset;
}
.bigbtn {
    padding: 18px 40px;
    -moz-box-shadow: 0 27px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 27px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 27px 0 0 rgba(255, 255, 255, .12) inset;
}
/*hovers*/
.mybtn:hover {
    -moz-box-shadow: 0 29px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 29px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 29px 0 0 rgba(255, 255, 255, .12) inset;
}
.mediumbtn:hover {
    -moz-box-shadow: 0 38px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 38px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 38px 0 0 rgba(255, 255, 255, .12) inset;
}
.bigbtn:hover {
    -moz-box-shadow: 0 48px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 48px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 48px 0 0 rgba(255, 255, 255, .12) inset;
}
/*----------------------------------------*/
/*----- 1.6 Custom list styles  -----*/
/*----------------------------------------*/
.list-checkmark, .myunstyled, .inline-right, .inline-left, .blocked-links, .social, .pricing table ul {
    background: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.list-checkmark ul, .myunstyled ul {
    margin-top: 10px;
}
/*checkmark list*/
.list-checkmark li {
    background: url(../img/bullet-checkmark.png) no-repeat 0 5px;
    padding-left: 25px;
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
}
/*myunstyled list*/
.myunstyled li {
    margin-bottom: 20px !important;
    display: block;
    overflow: hidden;
}
.submenu li {
    margin-bottom: 10px !important;
}
/*inline - left & right aligned list*/
.inline-right {
    float: right;
}
.inline-right li {
    margin-left: 20px;
    display: inline-block;
}
.inline-left {
    float: left;
}
.inline-left li {
    margin-right: 20px;
    display: inline-block;
}
.inline-right img, .inline-left img {
    margin-right: 7px;
    float: left;
}
/*inline links with colored background*/
.blocked-links li {
    margin: 0 3px 3px 0 !important;
    float: left;
}
.blocked-links li a:link {
    background: #bdc3c7;
    padding: 8px 15px;
    font-size: 13px;
    color: #fff;
    line-height: 1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
}
.blocked-links li a:hover {
    background: #006928;
    color: #fff;
}
/*============================================================*/
/*---------- 2. TEMPLATE STRUCTURE ----------*/
/*============================================================*/
/*----------------------------------------*/
/*----- 2.1 Header / Header bottom section -----*/
/*----------------------------------------*/
#header {
    padding: 10px 0;
    border-bottom: 1px solid #e5e9ea;
}
/*----- header bottom -----*/
#header-bottom {
    padding: 20px 0;
    border-bottom: 3px solid #dfe6eb;
}
#header-bottom .inline-right li {
    margin-left: 10px;
}
#header-bottom .inline-right img {
    margin: 0;
}
#header-bottom h4 {
    margin: 0;
}
#header-bottom .mybtn {
    margin-top: 7px;
    margin-bottom: 0;
}
/*----------------------------------------*/
/*----- 2.2 Slider / content-top section -----*/
/*----------------------------------------*/
#slider-wrapper {
    background-image:  url(../img/shadow.png), url(../img/slide-bg.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: center top;
}
#slider-wrapper img{
    max-width: 99%;
    padding: 4px;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

#news-container{
    // margin: auto;
    // border: 5px solid #333333;
}

#news-container ul {
    padding: 2px;
}

#news-container ul li div{

    // border: 1px solid #aaaaaa;
    // background: #ffffff;
}

#news-container ul li h4 {    
    margin-bottom: 2px;
    margin-top: 2px;

}

#news-container ul li div div.divider-line-news {    
    background: #e5e9ea;
    width: 100%;
    height: 1px;
/*    margin: 10px auto 10px;*/
    display: block;
    clear: both;
    position: relative;
}


/*----------------------------------------*/
/*----- 2.3 Commons  -----*/
/*----------------------------------------*/
#content-home, #content {
    background: url(../img/shadow.png) no-repeat center top;
    padding: 30px 0 40px 0;
}
#content-home {
    background: none;
    padding: 2px 0;
    border-top: 1px solid #e5e9ea;
}
/*----- sidebars -----*/
.sidebar-right {
    padding-left: 20px;
}
.sidebar-left {
    padding-right: 20px;
}
/*----- content-top -----*/
#content-top {
    padding-bottom: 30px;
    text-align: center;
}
#content-top p {
    margin: 0;
}
/*----- others -----*/
.pos-rel {
    position: relative;
}
.map {
    background: url(../img/preview/map.png) no-repeat center top;
    // padding: 40px 0;
    /*margin-bottom: 40px;
    border-bottom: 1px solid #e5e9ea; */
}
.box {
    background: #f3f7f8;
    padding: 20px;
    border: 1px solid #e5e9ea;
}
.row-color {
    background: #f3f7f8;
    padding: 30px 0;
    border: 1px solid #e5e9ea;
    border-width: 1px 0 1px 0;
}
.number {
    background: #006928;
    width: 26px;
    height: 26px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    line-height: 26px;
    text-align: center;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    float: left;
    margin-right: 10px;
}
/*----- feature styles -----*/
/*features with icons in circle*/
.icon-circle {
    background: #fff !important;
    width: 80px;
    height: 80px;
    border: 1px solid #bdc3c7;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}
.icon-circle img {
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}
.fr-icon-circle {
    text-align: center;
}
.fr-icon-circle img {
    margin-bottom: 10px;
}
/*features with icons*/
.fr-icon {
    font-size: 13px;
    color: #131415;
    line-height: 1.4em;
    font-weight: bold;
}
.fr-icon p {
    font-weight: normal;
    color: #677273;
    margin-top: 10px;
}
.fr-icon i, .fr-icon img {
    margin-right: 10px;
    color: #bdc3c7;
    font-size: 30px;
    line-height: 1em;
    float: left;
    margin-right: 10px;
}
.fr-support i {
    margin-top: -7px;
}
.fr-support p {
    font-weight: normal;
    color: #677273;
    margin-top: 20px;
}
.fr-icon a {
    font-weight: normal;
}
/*features with only icons to left*/
.fr-icon-left i, .fr-icon-left img {
    margin-right: 20px;
    margin-bottom: 80px;
    color: #bdc3c7;
    font-size: 32px;
    line-height: 1em;
    float: left;
}
/*features with images*/
.fr-img img {
    margin-bottom: 20px;
}
/*----- social -----*/
.social li {
    background: #bdc3c7;
    width: 26px;
    height: 26px;
    margin-right: 1px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    list-style-type: none;
    display: inline-block;
}
.social li:hover {
    background: #006928;
}
/*----------------------------------------*/
/*----- 2.4 footer and copyright section -----*/
/*----------------------------------------*/
#footer {
    background: #f3f7f8;
    padding: 30px 0;
    border-top: 1px solid #e5e9ea;
}
/*-- payment --*/
.payment li {
    margin-right: 1px;
}
.payment img {
    margin: 0;
}
/*-- twitter feed --*/
.tweet_list, .tweet_list li {
    background: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tweet_time {
    margin-bottom: 5px;
    display: block;
}
/*----- copyright -----*/
#copyright {
    background: #ecf0f1;
    padding: 15px 0;
    border-top: 3px solid #dfe6eb;
}
#copyright p {
    float: right;
    margin-bottom: 0;
}
/*----------------------------------------*/
/*----- 2.5 Pricing -----*/
/*----------------------------------------*/
.pricing-wrapper {
    padding-top: 50px;
}
.pricing {
    background: #fff;
    border: 2px solid #dfe6eb;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.pricing:hover {
    border: 2px solid #006928;
}
.pricing table {
    width: 100%;
    text-align: center;
}
.pricing table thead th {
    width: auto;
    padding: 60px 20px 20px 20px;
    font-size: 22px;
    color: #131415;
    font-weight: 600;
    text-align: center;
}
.pricing table tbody td {
    width: auto;
    padding: 0 20px;
    font-size: 12px;
}
.pricing table tfoot td {
    padding: 20px;
    text-align: center;
}
.pricing table ul {
    display: block;
}
.pricing table ul li {
    background: #ecf0f1;
    padding: 10px 15px;
    margin-bottom: 1px;
    font-size: 13px;
    color: #677273;
    text-align: left;
}
/*price label*/
.pricing table .label-wrapper {
    position: relative;
}
.price-label {
    background: #006928;
    width: 120px;
    height: 23px;
    padding: 11px 9px;
    font-size: 19px;
    color: #fff;
    font-weight: 600;
    line-height: 1em;
    text-align: center;
    position: absolute;
    top: -91px;
    left: 50%;
    margin-left: -68px;
    border: 4px solid #fff;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
}
.price-label span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2em;
    display: block;
}
/*pricing button*/
.pricing .mybtn {
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
}
.hosting-list li {
    font-size: 13px;
}
.hosting-list i, .hosting-list img {
    margin-right: 20px;
    color: #bdc3c7;
    font-size: 14px;
}
.hosting-list li .tooltip-arrow {
    display: none;
}
/*----------------------------------------*/
/*----- 2.6 Forms -----*/
/*----------------------------------------*/
form {
    margin: 0;
    padding: 0;
}
form p {
    margin-bottom: 10px;
}
/*errors*/
label.error {
    display: none !important;
}
input.error, textarea.error, password.error {
    border-color: #C00 !important;
    box-shadow: none;
}
/*label and inputs*/
label {
}
input[type="text"], input[type="password"], select, textarea {
    background-color: #fff;
    width: 95.5%;
    height: 30px;
    padding: 10px 2%;
    font-size: 14px;
    color: #677273;
    line-height: 18px;
    display: inline-block;
    border: 1px solid #bdc3c7;
    -webkit-transition: border linear 0.2s;
    -moz-transition: border linear 0.2s;
    -ms-transition: border linear 0.2s;
    -o-transition: border linear 0.2s;
    transition: border linear 0.2s;
    box-shadow: none;
}
textarea {
    height: auto;
}
select {
    width: 99.7%;
    height: 52px;
    padding-left: 0;
    line-height: 38px;
    text-indent: 4px;
    color: #677273 !important;
    font-weight: normal;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus {
    box-shadow: none;
    border-color: rgba(82, 168, 236, 0.8) !important;
    opacity: 1 !important;
}
::-webkit-input-placeholder {
    color: #ccc9c6 !important;
    opacity: 1;
}
:-moz-placeholder {
    color: #ccc9c6 !important;
    opacity: 1;
}
::-moz-placeholder {
    color: #ccc9c6 !important;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #ccc9c6 !important;
    opacity: 1;
}
/*submit button*/
.submit {
    background: #006928;
    width: auto !important;
    height: 52px;
    padding: 0 40px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #fff !important;
    font-weight: bold;
    line-height: 14px;
    text-align: center;
    border: 1px solid #006928;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 25px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 25px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 25px 0 0 rgba(255, 255, 255, .12) inset;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.submit:hover {
    -moz-box-shadow: 0 48px 0 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 48px 0 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 48px 0 0 rgba(255, 255, 255, .12) inset;
}
.antispam {
    display:none;
}
/*----- domainform specific -----*/
#domainform input {
    float: left;
    width: 25%;
    margin-right: 4px;
}
#domainform .submit {
    width: 18%;
    padding: 0 4%;
    height: 52px;
    float: left;
}
#domainform select {
    width: 30%;
    height: 52px;
    padding-left: 0;
    line-height: 52px;
    text-indent: 4px;
    float: left;
    margin-right: 4px;
    font-weight: bold;
}
/*----- header serch form -----*/
.search-header {
    float: right;
    margin: 0 0 0 20px;
    position: relative;
    right: 0;
    top: 0;
}
.search-header form {
    float: left;
}
.search-header input {
    width: 120px;
    height: 26px;
    padding: 0 10px;
    font-size: 12px;
    line-height: 12px;
    background: url(../img/icons/icon-search.png) no-repeat right #fff;
    -webkit-transition: width 0.3s, background-color 0.3s;
    -moz-transition: width 0.3s, background-color 0.3s;
    -o-transition: width 0.3s, background-color 0.3s;
    -ms-transition: width 0.3s, background-color 0.3s;
    transition: width 0.3s, background-color 0.3s;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    cursor: pointer;
    border: 1px solid #bdc3c7;
}
.search-header input:focus {
    background-color: #fff;
    width: 170px;
    color: #bdc3c7;
    cursor: text;
}
.search-header ::-webkit-input-placeholder {
    color: #bdc3c7 !important;
    opacity: 1;
}
.search-header :-moz-placeholder {
    color: #bdc3c7 !important;
    opacity: 1;
}
.search-header ::-moz-placeholder {
    color: #bdc3c7 !important;
    opacity: 1;
}
.search-header :-ms-input-placeholder {
    color: #bdc3c7 !important;
    opacity: 1;
}
/*============================================================*/
/*---------- 3. TEMPLATE COMPONENTS ----------*/
/*============================================================*/

/*----- 3.1 Tabs -----*/
.nav-tabs {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
    border-bottom: 1px solid #e5e3e1;
}
.nav-tabs > li > a {
    background: #fff;
    border: 1px solid #e5e3e1;
}
.nav-tabs > li > a:hover {
    color: #403e3d;
    border: 1px solid #e5e3e1;
    border-bottom-color: transparent;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    background-color: #fff;
    border-bottom-color: transparent;
}
.nav-tabs > .active > a:focus {
    color: #403e3d;
}
.nav-tabs i {
    margin-right: 5px;
}
.tab-content {
    padding: 10px;
    border: 1px solid #e5e3e1;
    border-width: 0 1px 1px 1px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
/*----- 3.1 Blockquote -----*/
blockquote {
    padding: 7px 0 10px 15px;
    margin: 0 20px 10px 0;
    border-left: 2px solid #509fb9;
}
blockquote p {
    font-size: 24px;
    font-style: italic;
    line-height: 1.4em;
    margin-bottom: 0;
    padding: 0;
}
blockquote.pull-right {
    border-right: 2px solid #509fb9;
    margin: 0 0 10px 20px;
}
/*----- 3.3 Menu / Navigation -----*/
.ddsmoothmenu {
    margin-top: 9px;
    width: auto;
    display: block;
    float: left;
}
/*ul*/
.ddsmoothmenu ul {
    background: transparent;
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index:100;
    float: left;
}
.ddsmoothmenu ul li ul {
    background: #fff;
    margin-left: -15px;
    position: absolute;
    left: 0;
    float: none;
    display: none;
    overflow: visible;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 2px 2px 1px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 2px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, .2);
}
.ddsmoothmenu ul li ul li ul {
    margin-left: 7px;
    margin-top: -1px;
    top: 0;
}
/*li*/
.ddsmoothmenu ul li {
    position: relative;
    display: inline;
    float: left;
}
.ddsmoothmenu ul li ul li {
    display: list-item;
    float: none;
    box-shadow: none !important;
}
.ddsmoothmenu ul li ul li:first-child a {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.ddsmoothmenu ul li ul li:last-child a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    border-bottom: 0;
}
/*a*/
.ddsmoothmenu ul li a {
    padding: 7px 40px 10px 0;
    margin: 0;
    font-size: 15px;
    color: #677273;
    font-weight: bold;
    line-height: 1em;
    text-decoration: none;
    outline: none;
    display: block;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.31s ease;
    transition: all 0.3s ease;
}
.ddsmoothmenu ul li a:visited {
    color: #677273;
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected {
    color: #006928;
}
.ddsmoothmenu ul li ul li a {
    width: 185px; /*width of sub menus*/
    padding: 15px;
    margin: 0;
    font-size: 13px !important;
    color: #677273 !important;
    line-height: 1em;
    font-weight: 400;
    border: 0;
    text-transform: none;
    display: block;
    background: #fff;
}
.ddsmoothmenu ul li li a:hover, .ddsmoothmenu ul li li a.selected {
    background: #006928;
    color: #fff !important;
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
    color: #000;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
    height: 1%;
}
/* CSS classes applied to down and right arrow images */
.downarrowclass {
    margin-left: 6px;
}
.rightarrowclass {
    display: none;
}
/*Menu select for responsive*/
.ddsmoothmenu select {
    background: #222;
    width: 100%;
    height: auto;
    padding: 5px 10px;
    margin: 0 auto;
    font-size: 13px;
    color: #fff !important;
    border: 1px solid #222;
    outline: none;
    display: none;
    cursor: pointer !important;
}
/*============================================================*/
/*---------- 4. MEDIA QUERIES  ----------*/
/*============================================================*/
/*----------------------------------------*/
/*----- 4.1 Mobile (Portrait) -----*/
/*----------------------------------------*/
@media only screen and (max-width: 767px) {
    body {
        padding: 0;
    }
    .container {
        margin-left: 20px;
        margin-right: 20px;
    }
    .sidebar-right {
        padding-left: 0;
    }
    .sidebar-left {
        padding-right: 0;
    }
    h1 {
        font-size: 30px;
    }
    blockquote p {
        font-size: 18px;
    }
    /*menu*/
    .ddsmoothmenu ul {
        display: none;
    }
    .ddsmoothmenu {
        float: none;
        margin: 0;
    }
    .ddsmoothmenu select {
        width: 100% !important;
        float: none;
        display: block;
        margin-bottom: 20px;
    }
    /*header*/
    #header {
        text-align: center;
    }
    .search-header {
        display: none;
    }
    .social {
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    #header-bottom .mybtn {
        display: none;
    }
    #header-bottom .inline-right {
        float: left;
    }
    #header-bottom .inline-right li {
        margin-left: 0;
    }
    /*footer & copyright*/
    #footer .social {
        text-align: left;
    }
    #copyright {
        text-align: center;
    }
    #copyright ul {
        float: none;
    }
    #copyright p {
        float: none;
        margin-top: 10px;
    }
    #copyright .inline-left li {
        margin-left: 10px;
        margin-right: 10px;
        display: inline-block;
    }
    /*domain form*/
    #domainform input {
        float: none;
        width: 90%;
        display: block;
        margin-bottom: 10px;
    }
    #domainform select {
        width: 95%;
        float: none;
        display: block;
        margin-bottom: 10px;
    }
    #domainform .submit {
        width: 90%;
        float: none;
    }
    /*others*/
    .team img {
        display: block !important;
        margin: 0 0 10px 0;
        float: none;
    }
    .team .text-right {
        text-align: left !important;
    }
    .pricing {
        margin-bottom: 60px;
    }
    .fr-icon div {
        margin-bottom: 10px;
    }
    .blogpost .social {
        text-align: left;
        margin-bottom: 10px;
    }
}

/*----------------------------------------*/
/*----- 4.2 Mobile (Landscape) -----*/
/*----------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /*All are same as Portrait*/
}

/*----------------------------------------*/
/*----- 4.3 Tablet / ipad  -----*/
/*----------------------------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
    .ddsmoothmenu ul li a {
        padding: 7px 20px 10px 0;
    }
    .sidebar-right {
        padding-left: 0;
    }
    .sidebar-left {
        padding-right: 0;
    }
    .heading-styled {
        font-size: 18px;
    }
    h1 {
        font-size: 32px;
    }
    #domainform input {
        float: left;
        width: 45%;
        margin-right: 4px;
    }
    #domainform select {
        width: 17%;
    }
    .pricing table thead th {
        font-size: 20px;
    }
    .pricing table img {
        width: 100%;
    }
    .team img {
        display: block !important;
        margin: 0 0 10px 0;
        float: none;
    }
    .team .text-right {
        text-align: left !important;
    }
    .fr-icon-left i, .fr-icon-left img {
        margin-bottom: 120px;
    }
}

/*============================================================*/
/*---------- 5. BROWSER FIXES ----------*/
/*============================================================*/
/*IE8*/
@media \0screen {
    /*arrow and border list*/
    .ddsmoothmenu ul li ul li a { background: #eee;}
}
/*safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #domainform select {
        width: 30%;
        height: 52px !important;
        padding-left: 0;
        line-height: 46px;
        text-indent: 4px;
        float: left;
        margin-right: 4px;
    }
}



.imagedropshadow {
	padding: 5px;
        margin: 5px;
        max-width: 50%;
        float: left;
	border: solid 1px #EFEFEF;
}
a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}



/*	Accordion, Toggle
----------------------------------------------------------------------*/
.accordion-head,
.toggle-head {
	padding: 10px 40px;
	margin: 8px 0 0 0;
	font-size: 14px;
	cursor: pointer;
	border-bottom: 0;
	color: #6F6F6F;
	background: #FAFAFA;
	border-radius: 6px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.accordion-head i,
.toggle-head i {
	padding-right: 8px;
}
.sub-accordion:first-child .accordion-head,
.sub-toggle:first-child .toggle-head {
	margin: 0;
}
.active .accordion-head,
.active .toggle-head, 
.accordion-head:hover,
.toggle-head:hover {
	background: #f1f1f1
}
.active .accordion-content,
.active .toggle-content {
	border: 0;
	-webkit-animation: fadeInDown 1s;
	animation: fadeInDown 1s
}
.active .icon-minus-sign {
	-webkit-animation: fadeInDown 1s;
	animation: fadeInDown 1s
}
.active .icon-plus-sign {
	-webkit-animation: fadeInDown 1s;
	animation: fadeInDown 1s
}
.accordion-content,
.toggle-content {
	padding:16px;
	overflow:hidden;
}
.accordion-head-sign,
.toggle-head-sign {
	float:left;
	margin: 0 10px 0 -20px;
	cursor:pointer;
}
.accordion-head-sign i,
.toggle-head-sign i {
	padding: 0;
	margin: 0;
}